This page was not yet optimized for use on mobile devices.
Security Gateway
Certificate details
| Certificate ID | #1977 |
|---|---|
| Status | historical |
| Historical reason | Moved to historical list in accordance with SP800-131A Revision 1 Transition (AES/TDES key wrapping) |
| Validation dates | 17.07.2013 |
| Standard | FIPS 140-2 |
| Security level | 1 |
| Type | Firmware |
| Embodiment | Multi-Chip Stand Alone |
| Caveat | When operated in FIPS mode |
| Exceptions |
|
| Description | Check Point VPN-1 Security Gateway allows enterprises and managed service providers to provide firewall, VPN, and intrusion prevention functionality on a single hardware platform. |
| Version (Firmware) | R70.1 with R7x hotfix |
| Vendor | Check Point Software Technologies Ltd. http://www.checkpoint.com |
| Lab | CYGNACOM SOLUTIONS INC |
| Algorithms | |
| References | This certificate's webpage directly references 0 certificates, transitively this expands into 0 certificates. |
Security policy
Extracted keywords
Symmetric Algorithms
AES-, AES, CAST, DES, TripleDES, Triple-DES, HMAC, CMACAsymmetric Algorithms
Diffie-Hellman, DH, DSAHash functions
SHA-1, SHA1, SHA-256, SHA-384, SHA-512, MD5Schemes
MAC, Key exchange, Key Exchange, Key AgreementProtocols
SSH, SSL, TLS, TLS v1.0, IKE, IKEv2, IKEv1, VPNRandomness
PRNG, DRBGBlock cipher modes
CBCSecurity level
Level 1, level 1Standards
FIPS 140-2, FIPS PUB 197, FIPS 463, FIPS 198, FIPS 180-3, SP 800-90A, PKCS#1, RFC 2104, RFC 2404, RFC 2246, RFC 2403, RFC 3526Automated analysis
Automated inference - use with caution
All attributes shown in this section (e.g., links between certificates, products, vendors, and known CVEs) are generated by automated heuristics and have not been reviewed by humans. These methods can produce false positives or false negatives and should not be treated as definitive without independent verification. This applies equally to the Cross-references section below. If you want to know more about how this data is computed and how reliable it is, see our documentation on automated analysis. If you believe any information here is inaccurate or harmful, please submit feedback.No automatically derived data are available in this section.
Cross-references
No references are available for this certificate.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate data changed.
-
The certificate was first processed.
{
"_type": "sec_certs.sample.fips.FIPSCertificate",
"cert_id": 1977,
"dgst": "576c85c584f60555",
"heuristics": {
"_type": "sec_certs.sample.fips.FIPSCertificate.Heuristics",
"algorithms": {
"_type": "Set",
"elements": [
"Triple-DES#1313",
"HMAC#1235",
"DRBG#199",
"Triple-DES#1314",
"SHS#1782",
"AES#2037",
"HMAC#1236",
"RSA#1057",
"SHS#1783"
]
},
"cpe_matches": null,
"direct_transitive_cves": null,
"extracted_versions": {
"_type": "Set",
"elements": [
"70.1"
]
},
"indirect_transitive_cves": null,
"module_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"module_prunned_references": {
"_type": "Set",
"elements": []
},
"policy_processed_references": {
"_type": "sec_certs.sample.certificate.References",
"directly_referenced_by": null,
"directly_referencing": null,
"indirectly_referenced_by": null,
"indirectly_referencing": null
},
"policy_prunned_references": {
"_type": "Set",
"elements": []
},
"related_cves": null,
"verified_cpe_matches": null
},
"pdf_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.PdfData",
"br1_deviations": 43,
"br1_tables": null,
"is_br1_format": false,
"keywords": {
"asymmetric_crypto": {
"FF": {
"DH": {
"DH": 4,
"Diffie-Hellman": 17
},
"DSA": {
"DSA": 1
}
}
},
"certification_process": {},
"cipher_mode": {
"CBC": {
"CBC": 3
}
},
"cplc_data": {},
"crypto_engine": {},
"crypto_library": {},
"crypto_protocol": {
"IKE": {
"IKE": 43,
"IKEv1": 1,
"IKEv2": 1
},
"SSH": {
"SSH": 2
},
"TLS": {
"SSL": {
"SSL": 1
},
"TLS": {
"TLS": 27,
"TLS v1.0": 2
}
},
"VPN": {
"VPN": 7
}
},
"crypto_scheme": {
"KA": {
"Key Agreement": 1
},
"KEX": {
"Key Exchange": 1,
"Key exchange": 1
},
"MAC": {
"MAC": 1
}
},
"device_model": {},
"ecc_curve": {},
"eval_facility": {},
"fips_cert_id": {
"Cert": {
"#1": 1,
"#1313": 1,
"Certificate 1057": 1,
"Certificate 199": 1,
"Certificate 2037": 1
}
},
"fips_certlike": {
"Certlike": {
"- PKCS#1": 1,
"AES (128": 1,
"HMAC-SHA-1": 1,
"HMAC-SHA-1 (20": 1,
"HMAC-SHA-1-96": 2,
"PKCS#1": 3,
"SHA-1": 6,
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 2,
"SHA1": 1
}
},
"fips_security_level": {
"Level": {
"Level 1": 4,
"level 1": 2
}
},
"hash_function": {
"MD": {
"MD5": {
"MD5": 1
}
},
"SHA": {
"SHA1": {
"SHA-1": 6,
"SHA1": 1
},
"SHA2": {
"SHA-256": 4,
"SHA-384": 2,
"SHA-512": 2
}
}
},
"ic_data_group": {},
"javacard_api_const": {},
"javacard_packages": {},
"javacard_version": {},
"os_name": {},
"pq_crypto": {},
"randomness": {
"PRNG": {
"DRBG": 8,
"PRNG": 2
}
},
"side_channel_analysis": {},
"standard_id": {
"FIPS": {
"FIPS 140-2": 33,
"FIPS 180-3": 1,
"FIPS 198": 1,
"FIPS 463": 1,
"FIPS PUB 197": 1
},
"NIST": {
"SP 800-90A": 6
},
"PKCS": {
"PKCS#1": 2
},
"RFC": {
"RFC 2104": 2,
"RFC 2246": 1,
"RFC 2403": 1,
"RFC 2404": 1,
"RFC 3526": 1
}
},
"symmetric_crypto": {
"AES_competition": {
"AES": {
"AES": 5,
"AES-": 1
},
"CAST": {
"CAST": 1
}
},
"DES": {
"3DES": {
"Triple-DES": 4,
"TripleDES": 1
},
"DES": {
"DES": 2
}
},
"constructions": {
"MAC": {
"CMAC": 3,
"HMAC": 6
}
}
},
"tee_name": {},
"tls_cipher_suite": {},
"vendor": {},
"vulnerability": {}
},
"module_algorithms": {
"_type": "Set",
"elements": [
"Triple-DES#1313",
"HMAC#1235",
"DRBG#199",
"Triple-DES#1314",
"SHS#1782",
"AES#2037",
"HMAC#1236",
"RSA#1057",
"SHS#1783"
]
},
"policy_algorithms": {
"_type": "Set",
"elements": []
},
"policy_metadata": {
"/Author": "josmith7",
"/CreationDate": "D:20130621170333-04\u002700\u0027",
"/Creator": "PScript5.dll Version 5.2.2",
"/ModDate": "D:20130716180749-04\u002700\u0027",
"/Producer": "Acrobat Distiller 7.0.5 (Windows)",
"/Title": "Microsoft Word - SecurityGateway_Version-R70.1 _Policy-V1.46 061813_JS.doc",
"pdf_file_size_bytes": 1225400,
"pdf_hyperlinks": {
"_type": "Set",
"elements": []
},
"pdf_is_encrypted": false,
"pdf_number_of_pages": 43
}
},
"state": {
"_type": "sec_certs.sample.fips.InternalState",
"module": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": null,
"source_hash": null,
"txt_hash": null
},
"policy": {
"_type": "sec_certs.sample.document_state.DocumentState",
"convert_ok": true,
"download_ok": true,
"extract_ok": true,
"json_hash": "a5bb5f9c8e9a9b93d7368cdff121104c36ddeaaab365251b58b75479715d5093",
"source_hash": "3cbac127136a15e3fab9205ac2bebeec7bb7d043937d34ddb468b0379ab1349c",
"txt_hash": "08c1368431de79ee08483b88973420a3fe5e902d74ea9ad36894d96b110ccd66"
}
},
"web_data": {
"_type": "sec_certs.sample.fips.FIPSCertificate.WebData",
"caveat": "When operated in FIPS mode",
"certificate_pdf_url": "https://csrc.nist.gov/CSRC/media/projects/cryptographic-module-validation-program/documents/certificates/FIPS140ConsolidatedCertList0031.pdf",
"date_sunset": null,
"description": "Check Point VPN-1 Security Gateway allows enterprises and managed service providers to provide firewall, VPN, and intrusion prevention functionality on a single hardware platform.",
"embodiment": "Multi-Chip Stand Alone",
"exceptions": [
"Roles, Services, and Authentication: Level 2",
"Design Assurance: Level 3",
"Tested: Power-1 9070 with Check Point SecurePlatform Operating System Version R70.1"
],
"fw_versions": "R70.1 with R7x hotfix",
"historical_reason": "Moved to historical list in accordance with SP800-131A Revision 1 Transition (AES/TDES key wrapping)",
"hw_versions": null,
"level": 1,
"mentioned_certs": {},
"module_name": "Security Gateway",
"module_type": "Firmware",
"revoked_link": null,
"revoked_reason": null,
"standard": "FIPS 140-2",
"status": "historical",
"sw_versions": null,
"tested_conf": null,
"validation_history": [
{
"_type": "sec_certs.sample.fips.FIPSCertificate.ValidationHistoryEntry",
"date": "2013-07-17",
"lab": "CYGNACOM SOLUTIONS INC",
"validation_type": "Initial"
}
],
"vendor": "Check Point Software Technologies Ltd.",
"vendor_url": "http://www.checkpoint.com"
}
}